JDBC Driver Version 3.0.2 through 3.1.2

The JDBC driver version 3.0.2 through 3.1.2 is no longer supported.

Contents:

Are you affected?

You are affected if you are using the JDBC driver version 3.0.2 through 3.1.2, either directly or via CloudConnect.

Action required

Check the version of your JDBC driver (see Data Warehouse Driver Version).

If your version is 3.0.2 through 3.1.2, upgrade to the latest version, 3.5.1:

  • If you are using the driver directly, download and install the latest version of the driver from the Downloads page at https://secure.gooddata.com/downloads.html.

    If you are a white-labeled customer, log in to the Downloads page from your white-labeled domain: https://my.domain.com/downloads.html.

  • If you are using the driver via CloudConnect, upgrade your CloudConnect to the latest version: from the menu bar, click Help -> Check for Updates.

What happens if you have not upgraded to the latest version

You receive the following error message:

You are using an unsupported version of the JDBC driver. Download and install the latest version of the driver itself or CloudConnect from https://secure.gooddata.com/downloads.html.

Need help?

If you have questions, contact GoodData Support.

Powered by Atlassian Confluence and Scroll Viewport.